## php-tokyo-tyrant 0.6.0

=== debian/changelog ===
php-tokyo-tyrant (0.6.0-2build3) trusty; urgency=medium

  * No change rebuild for phpapi-20121212+lfs (LFS ABI break on 32-bit
    arches).

 -- Robie Basak <robie.basak@ubuntu.com>  Wed, 19 Feb 2014 08:24:29 +0000

php-tokyo-tyrant (0.6.0-2build2) saucy; urgency=low

  * Rebuild for PHP 5.5.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 16 Jul 2013 01:44:19 +0100

php-tokyo-tyrant (0.6.0-2build1) quantal; urgency=low

  * No-change rebuild for phpapi change

 -- Ilya Barygin <randomaction@ubuntu.com>  Sat, 30 Jun 2012 13:04:23 +0400

php-tokyo-tyrant (0.6.0-2) unstable; urgency=low

  * Cherry-pick upstream's PHP 5.4 support patch

 -- Raphael Geissert <geissert@debian.org>  Sun, 04 Mar 2012 12:57:12 -0600

php-tokyo-tyrant (0.6.0-1) unstable; urgency=low

  * New upstream release
  * Bump Standards Version, no change needed
  * Adjust default settings to match upstream's
  * Add source/format file, set it to 3.0 quilt

 -- Raphael Geissert <geissert@debian.org>  Sun, 04 Mar 2012 12:39:16 -0600

php-tokyo-tyrant (0.5.0-1) unstable; urgency=low

  * New upstream release
  * Bump Standards Version, no change needed

 -- Raphael Geissert <geissert@debian.org>  Thu, 29 Jul 2010 00:28:30 -0400

php-tokyo-tyrant (0.4.0-1) unstable; urgency=low

  * New upstream release

 -- Raphael Geissert <geissert@debian.org>  Wed, 07 Apr 2010 18:28:01 -0500

php-tokyo-tyrant (0.3.0-1) unstable; urgency=low

  * Initial release (Closes: #573893)

 -- Raphael Geissert <geissert@debian.org>  Sun, 14 Mar 2010 16:53:15 -0600
