=== debian/control ===
Source: php-tokyo-tyrant
Section: php
Priority: optional
Maintainer: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
Uploaders: Raphael Geissert <geissert@debian.org>
Build-Depends: debhelper (>= 6.0.7~), php5-dev (>= 5.2.0), cdbs (>= 0.4.52~), libtokyotyrant-dev, pkg-config
Standards-Version: 3.9.3
Homepage: http://pecl.php.net/package/tokyo_tyrant
Vcs-Git: git://git.debian.org/pkg-php/php-tokyo-tyrant.git
Vcs-Browser: http://git.debian.org/?p=pkg-php/php-tokyo-tyrant.git

Package: php5-tokyo-tyrant
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${php:Depends}
Description: PHP interface to Tokyo Cabinet's network interface, Tokyo Tyrant
 PHP extension providing an Object-Oriented interface to Tokyo Tyrant
 via the binary protocol.
 .
 The key-value and table (with query) APIs are both supported.
