=== debian/rules ===
#!/usr/bin/make -f

EXT    = tokyo-tyrant
EXT_so = tokyo_tyrant

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

CFLAGS += -D_FORTIFY_SOURCE=2 -Wformat -Wformat-security
PHP_MAJOR := 5
PHP_CONFIG := /usr/bin/php-config$(PHP_MAJOR)
PHP_PKG := php$(PHP_MAJOR)-$(EXT)
PHPIZE := phpize$(PHP_MAJOR)
DEB_CONFIGURE_EXTRA_FLAGS = --disable-rpath --with-php-config=$(PHP_CONFIG)
DEB_SRCDIR := $(wildcard $(EXT_so)-*)
DEB_MAKE_INSTALL_TARGET = install INSTALL_ROOT=$(DEB_DESTDIR)
DEB_MAKE_CHECK_TARGET = test

makebuilddir/$(PHP_PKG):: $(DEB_SRCDIR)/configure

$(DEB_SRCDIR)/configure:: $(wildcard $(DEB_SRCDIR)/config*.m4)
	cd $(DEB_SRCDIR); \
	$(PHPIZE)

clean::
	[ ! -f $(DEB_BUILDDIR)/Makefile ] || \
	$(MAKE) -C $(DEB_BUILDDIR) clean
	$(RM) $(DEB_BUILDDIR)/tmp-php.ini
	cd $(DEB_SRCDIR) && $(PHPIZE) --clean
	[ ! -f debian/$(EXT_so).autogen.ini ] || \
	$(RM) debian/$(EXT_so).autogen.ini debian/$(EXT_so).ini

install/$(PHP_PKG):: debian/$(EXT_so).ini
	install -D -m 644 debian/$(EXT_so).ini $(DEB_DESTDIR)/etc/php$(PHP_MAJOR)/conf.d/$(EXT_so).ini
	echo "php:Depends=phpapi-`$(PHP_CONFIG) --phpapi`" >> debian/$(PHP_PKG).substvars

debian/$(EXT_so).ini:
	echo "; configuration for the $(EXT) module" > debian/$(EXT_so).autogen.ini
	echo "extension=$(EXT_so).so" >>  debian/$(EXT_so).autogen.ini
#	leave the .autogen file around to use it as a flag when cleaning
	cp -a debian/$(EXT_so).autogen.ini debian/$(EXT_so).ini
