=== debian/watch ===
version=3
http://pecl.php.net/package/tokyo_tyrant \
 /get/tokyo_tyrant-(.+)\.tgz
